<div class="-grid-4 -gap">
  <div class="_card">
    <div class="_card__content">Card content</div>
  </div>

  <div class="_card">
    <div class="_card__content">Card content</div>
  </div>

  <div class="_card">
    <div class="_card__content">Card content</div>
  </div>

  <div class="_card">
    <div class="_card__content">Card content</div>
  </div>
</div>
